GCLOUD_PROJECTS_UNDELETE(1)

NAME

gcloud projects undelete - undelete a project

SYNOPSIS

gcloud projects undelete PROJECT_ID [GLOBAL-FLAG ...]

DESCRIPTION
Undeletes the project with the given project ID. This command can fail for the following reasons:

    •   There is no project with the given ID.

    •   The active account does not have Owner or Editor permissions for the given project.

POSITIONAL ARGUMENTS
PROJECT_ID
    ID for the project you want to undelete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command undeletes the project with the ID example-foo-bar-1:
    $ gcloud projects undelete example-foo-bar-1